RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.34.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.34.0 - September 12, 2019 (55.0 KB)
  2. 1.33.0 - July 25, 2019 (54.5 KB)
  3. 1.32.0 - July 01, 2019 (54.5 KB)
  4. 1.31.0 - June 24, 2019 (54.5 KB)
  5. 1.30.0 - June 17, 2019 (53.0 KB)
显示所有 (48 个版本)

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

141e40aa52de4bc0f7d1b5e8082745d5101b0f28ba9c0b215ea631a8c1bb0afc

下载总次数 24,450,997

这个版本 981,272

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: